Bug 7790 - tools/manage-marc-import.pl breaks with plack
Summary: tools/manage-marc-import.pl breaks with plack
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Dobrica Pavlinusic
QA Contact: Ian Walls
URL:
Keywords:
Depends on: 7775
Blocks: 7172
  Show dependency treegraph
 
Reported: 2012-03-22 09:37 UTC by Dobrica Pavlinusic
Modified: 2017-03-28 07:33 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 7790 - tools/manage-marc-import.pl breaks with plack (1.04 KB, patch)
2012-03-22 10:28 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7790 - tools/manage-marc-import.pl breaks with plack (1.72 KB, patch)
2012-03-23 10:15 UTC, Dobrica Pavlinusic
Details | Diff | Splinter Review
Bug 7790 - tools/manage-marc-import.pl breaks with plack (1.79 KB, patch)
2012-03-23 10:19 UTC, Matthias Meusburger
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Dobrica Pavlinusic 2012-03-22 09:37:16 UTC

    
Comment 1 Dobrica Pavlinusic 2012-03-22 10:28:57 UTC Comment hidden (obsolete)
Comment 2 Dobrica Pavlinusic 2012-03-23 10:15:07 UTC Comment hidden (obsolete)
Comment 3 Matthias Meusburger 2012-03-23 10:19:28 UTC
Created attachment 8567 [details] [review]
Bug 7790 - tools/manage-marc-import.pl breaks with plack

transfer $template to add_matcher_list for correct scoping
and score $dbh and $runinbackground with our

Signed-off-by: Matthias Meusburger <matthias.meusburger@biblibre.com>
Comment 4 Paul Poulain 2012-03-26 16:11:08 UTC
QA comment: same kind of patch as all the plack compliance patch. Passed QA
Comment 5 Jared Camins-Esakov 2012-12-31 00:48:07 UTC
There have been no further reports of problems so I am marking this bug resolved.